
QGIS Application - Feature request #520

More verbose MapServer export tool

2007-01-08 06:51 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10579

Description

If export to [[MapServer]] map file is successful no message for user is reported so only way howto find out if [[MapServer]] export tool did

work correctly or crashed is to find and view output file. It would be fine to have simple message box about Mapserver result status.

History

#1 - 2007-02-25 06:42 PM - Tim Sutton

Changed version to 0.8.0 since version 0.8.1 is not released yet...

#2 - 2007-02-25 07:26 PM - Tim Sutton

Moved to milestone 0.8.2 since we wont be fixing any further issues before the 0.8.1 release

#3 - 2007-11-17 09:49 AM - Gary Sherman

- Resolution set to fixed

- Status changed from Open to Closed

Added message box with status of the export

#4 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.9.1 deleted
